{
    "dc_identifier": "nl.gm1676.2c.2023.4220075-11",
    "dc_title": "Raadsvergadering 2023-05-25 - RVS Extra middelen Lening Duurzaam en Langer Thuis en Starterslening (828752)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Schouwen-Duiveland op 2023-05-25. Onderdeel: RVS Extra middelen Lening Duurzaam en Langer Thuis en Starterslening (828752).",
    "dc_source": "https://schouwenduiveland.notubiz.nl/vergadering/1068204",
    "dc_publisher": "gm1676",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "6",
    "foi_retrievedDate": "2025-12-19",
    "foi_publishedDate": "2023-05-25",
    "dc_date_year": "2023",
    "dc_publisher_name": "Gemeente Schouwen-Duiveland",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Schouwen-Duiveland",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "21",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm1676.2c.2023.4220075-11",
    "dc_externalIdentifier": "4220168",
    "foi_meetingYear": "2023",
    "foi_meetingDate": "2023-05-25",
    "foi_meetingNumber": "4220075",
    "foi_meetingItemNumber": "11",
    "foi_meetingItemNumberRaw": "13.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1676.2c.2023.4220075-11.doc.1",
            "dc_title": "828752 BSL Extra middelen Lening Duurzaam en Langer Thuis en Starterslening 2",
            "foi_fileName": "828752 BSL Extra middelen Lening Duurzaam en Langer Thuis en Starterslening 2.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12617876/2"
        },
        {
            "dc_identifier": "nl.gm1676.2c.2023.4220075-11.doc.2",
            "dc_title": "828752 Bijlage 1 Verordening lening duurzaam en langer thuis 2022",
            "foi_fileName": "828752 Bijlage 1 Verordening lening duurzaam en langer thuis 2022.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12617879/1"
        },
        {
            "dc_identifier": "nl.gm1676.2c.2023.4220075-11.doc.3",
            "dc_title": "828752 Bijlage 2 Amendement lening duurzaam en langer thuis",
            "foi_fileName": "828752 Bijlage 2 Amendement lening duurzaam en langer thuis.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12617880/1"
        },
        {
            "dc_identifier": "nl.gm1676.2c.2023.4220075-11.doc.4",
            "dc_title": "828752 Bijlage 3 Verordening starterslening 2022",
            "foi_fileName": "828752 Bijlage 3 Verordening starterslening 2022.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12617878/1"
        },
        {
            "dc_identifier": "nl.gm1676.2c.2023.4220075-11.doc.5",
            "dc_title": "828752 RVS Extra middelen Lening Duurzaam en Langer Thuis en Starterslening",
            "foi_fileName": "828752 RVS Extra middelen Lening Duurzaam en Langer Thuis en Starterslening.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12617877/1"
        },
        {
            "dc_identifier": "nl.gm1676.2c.2023.4220075-11.doc.6",
            "dc_title": "20230525 Raadsbesluit Extra middelen Lening Duurzaam en Langer Thuis en Starterslening",
            "foi_fileName": "20230525 Raadsbesluit Extra middelen Lening Duurzaam en Langer Thuis en Starterslening.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/13005245/2"
        }
    ]
}